﻿@media(max-width: 1440px ) {
	.main1500 {
		max-width: 130rem;
		width: 95% ;
	}

	.swiper_banner {
		height: auto ;
	}

	/* q_header start! */
	/* q_top */
	.q_top_l {
		font-size: 1.4rem;
	}

	.q_top_r a {
		margin-left: 1.5rem;
		font-size: 1.4rem;
	}

	/* q_logo */
	.q_logo {
		width: 20rem;
		float: left;
	}

	.q_logo>h1>a {
		padding: 1rem 0;
	}

	.q_logo>h1>a>img {
		height: 6rem;
	}

	/* q_nav */
	.q_nav {
		width: calc(100% - 20rem);
	}

	.q_nav>li {
		margin-left: 3rem;
	}

	.q_nav>li>a {
		padding: 2.3rem 0;
	}

	.q_nav>li>a>span {
		font-size: 1.6rem;
		line-height: 3.4rem;
		height: 3.4rem;
		padding: 0 ;
	}

	.q_nav>li:first-child {
		margin-left: 0 ;
	}

	.q_header.q_header_fixed .q_logo>h1>a {
		padding: 1rem 0;
	}

	.q_header.q_header_fixed .q_nav>li>a {
		padding: 2.3rem 0;
	}

	/* q_nav_son */
	.q_nav_son {
		width: 140%;
		top: 100%;
		left: -20%;
	}

	.q_nav_son>li>a {
		font-size: 1.4rem;
		line-height: 3.2rem;
	}

	/* q_header end! */

	/* q_banner start! */
	.q_banner {
		margin: 11.5rem auto 0;
	}

	.q_banner .swiper_banner .swiper-slide a {
		padding: 36.25% 0 0;
	}

	.q_banner .swiper_banner .swiper_pagination_banner .swiper-pagination-bullet {
		width: 3rem;
		height: 0.6rem;
	}

	.q_banner .swiper_banner .swiper_button_banner {
		width: 3.2rem;
		height: 5rem;
		line-height: 4.8rem;
		margin-top: -2.5rem;
		font-size: 2.5rem;
	}

	.q_banner .swiper_banner .swiper_button_banner.swiper_button_banner_prev {
		left: 5%;
	}

	.q_banner .swiper_banner .swiper_button_banner.swiper_button_banner_next {
		right: 5%;
	}

	/* q_banner end! */

	/* q_hot start! */
	.q_hot {
		padding: 1.2rem 0;
	}

	.q_hot_icon {
		width: 3rem;
		float: left;
	}

	.q_hot_txt {
		width: calc(100% - 5rem);
	}

	.q_hot .swiper_hot .swiper-slide a {
		font-size: 1.5rem;
		line-height: 3rem;
		height: 3rem;
	}

	/* q_hot end! */

	/* q_section start! */
	.q_section {
		padding: 5rem 0;
	}

	.q_section_h2 {
		padding: 1.5rem 3rem;
		font-size: 2.4rem;
		line-height: 3rem;
		letter-spacing: 0.2rem;
	}

	.q_section_main {
		margin: 3.5rem auto 0;
	}

	.q_section_more {
		margin: 3.5rem auto 0;
	}

	.q_section_more a {
		padding: 0.5rem 2rem;
		font-size: 1.3rem;
		line-height: 2.5rem;
	}

	/* q_section end! */

	/* q_service start! */
	.q_section.q_service {
		padding: 6.5rem 0 1rem;
	}

	.q_ser_item {
		width: 19%;
		float: left;
		margin: 0 1.25% 0 0;
	}

	.q_ser_item:nth-of-type(5n) {
		margin: 0;
	}

	.q_ser_item_img .img {
		padding: 206% 0 0;
	}

	a.q_ser_mask {
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
	}

	.q_ser_mask_in {
		padding: 35% 5% 0;
	}

	.q_ser_item_h_cn {
		font-size: 2.6rem;
		line-height: 4rem;
		letter-spacing: 0.1rem;
		font-weight: 700;
	}

	.q_ser_item_h_en {
		font-size: 1.3rem;
		line-height: 2.2rem;
	}

	.q_ser_item_more {
		margin: 15% auto 0;
	}

	.q_ser_item_more span {
		padding: 0.8rem 2.5rem;
		border-radius: 3rem;
		font-size: 1.4rem;
		line-height: 2.5rem;
	}

	.q_ser_item_more span i {
		margin-left: 0.5rem;
	}

	/* q_service end! */

	/* q_notice start! */
	.q_notice_main {
		padding: 3.5rem 2rem;
	}

	.q_notice .tab .tab-head {
		padding: 0 0 1rem;
	}

	.q_notice_more {
		width: 25%;
		float: right;
		text-align: right;
	}

	.q_notice_more a {
		font-size: 1.6rem;
		line-height: 2.5rem;
		height: 2.5rem;
	}

	.q_notice_nav {
		width: 65%;
		float: left;
	}

	.q_notice_nav .tab-nav li {
		margin-right: 4rem;
	}

	.q_notice_nav .tab-nav li:after {
		position: absolute;
		left: 50%;
		bottom: -1.1rem;
		content: "";
		width: 0;
		height: 0.3rem;
		border-radius: 0.3rem;
		background-color: #2a5e96;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	.q_notice_nav .tab-nav li a {
		padding: 0 1rem;
		font-size: 1.8rem;
		line-height: 2.5rem;
		height: 2.5rem;
	}

	.q_notice .tab .tab-body {
		padding: 2rem 0 0;
	}

	.q_notice_img {
		width: 41.4rem;
		height: 32.4rem;
		float: right;
	}

	.q_notice_img .img {
		height: 100%;
	}

	.q_notice_list {
		width: calc(100% - 45rem);
		float: left;
	}

	.q_notice_item {
		padding: 1.4rem 2rem 1.4rem 4rem;
	}

	.q_notice_item a:before {
		width: 0.5rem;
		height: 0.5rem;
		left: -2rem;
		top: 1rem;
	}

	.q_notice_item_date {
		width: 11rem;
		float: right;
		font-size: 1.5rem;
		line-height: 2.5rem;
		height: 2.5rem;
		text-align: right;
	}

	.q_notice_item_h {
		width: calc(100% - 12rem);
		float: left;
		font-size: 1.6rem;
		line-height: 2.5rem;
		height: 2.5rem;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	/* q_notice end! */

	/* q_about start! */
	.q_section.q_about {
		background: url('../image/q_about_bg.jpg') no-repeat center top;
		padding: 16rem 0 9rem;
	}

	.q_about_title {
		text-align: right;
	}

	.q_about_title_cn {
		font-size: 2.8rem;
		line-height: 3.6rem;
	}

	.q_about_title_en {
		font-size: 1.4rem;
		line-height: 2.2rem;
	}

	.q_about_main {
		margin: 5rem auto 0;
		padding: 8rem 4.5rem 3.5rem;
	}

	.q_about_logo {
		width: 20rem;
		left: 4.5rem;
		top: -18rem;
	}

	.q_about_p {
		font-size: 1.6rem;
		line-height: 2.1;
	}

	.q_about_p p {
		font-size: 1.6rem;
		line-height: 2.1;
	}

	/* q_about end! */

	/* q_case start! */
	.q_section.q_case {
		padding: 7.5rem 0;
	}

	.q_case_item {
		width: 32%;
		float: left;
		margin: 0 2% 3rem 0;
	}

	.q_case_item:nth-of-type(3n) {
		margin: 0 0 3rem 0;
	}

	.q_case_item .img {
		padding: 65.72% 0 0;
	}

	.q_case_item_h {
		border: 0.5rem solid rgba(255, 255, 255, .5);
		padding: 2.5rem 3.5rem;
	}

	.q_case_item_h span {
		font-size: 1.7rem;
		line-height: 2.8rem;
		font-weight: 700;
		letter-spacing: 0.2rem;
	}

	/* q_case end! */

	/* q_news start! */
	.q_section.q_news {
		padding: 6rem 0;
	}

	.q_news_item {
		width: 23.8%;
		float: left;
		margin: 0 1.6% 0 0;
	}

	.q_news_item:nth-of-type(4n) {
		margin: 0;
	}

	.q_news_item_h {
		margin: 1rem auto 0;
	}

	.q_news_item_h a {
		font-size: 1.7rem;
		line-height: 3rem;
		height: 3rem;
		letter-spacing: 0.1rem;
		font-weight: 700;
	}

	.q_news_item_date {
		margin: 0.5rem auto;
		font-size: 1.4rem;
		line-height: 2rem;
	}

	.q_news_item_p {
		font-size: 1.3rem;
		line-height: 2.3rem;
		height: 4.6rem;
		-webkit-line-clamp: 2;
	}

	.q_news_item_more {
		margin: 2rem auto 0;
	}

	.q_news_item_more a {
		padding: 0.7rem 2.5rem;
		font-size: 1.3rem;
		letter-spacing: 0.1rem;
	}

	/* q_news end! */

	/* q_footer start! */
	.q_footer_t {
		padding: 5rem 0 3.5rem;
	}

	.q_footer_nav {
		width: 72%;
		float: left;
	}

	.q_footer_item {
		width: 12%;
		float: left;
		margin: 0 2.25% 0 0;
	}

	.q_footer_item_h>a {
		font-size: 1.7rem;
		line-height: 2.5rem;
	}

	.q_footer_item ul {
		margin: 1.5rem auto 0;
	}

	.q_footer_item ul>li>a {
		font-size: 1.4rem;
		line-height: 2;
	}

	.q_footer_wx {
		width: 26%;
		float: right;
		text-align: right;
	}

	.q_footer_wx_item {
		width: 40%;
	}

	.q_footer_wx_item:nth-of-type(2) {
		margin-left: 2.5rem;
	}

	.q_footer_b .q_footer_main {
		padding: 2.4rem 12%;
	}

	.q_footer_b span,
	.q_footer_b a {
		margin: 0 0.4rem;
		line-height: 2rem;
		font-size: 1.3rem;
	}

	.q_footer_b .q_footer_b_big span,
	.q_footer_b .q_footer_b_big a {
		font-size: 1.5rem;
		line-height: 2.6rem;
	}

	.q_footer_b_normal {
		margin: 1.5rem auto 0;
	}

	.q_footer_b span a {
		margin: 0;
	}

	.q_footer_b span img {
		width: 2.5rem;
		margin-right: 0.6rem;
	}

	/* q_footer end! */

	/* q_banner_n start! */
	.q_banner_n .img {
		padding: 20.83% 0 0;
	}

	/* q_banner_n end! */

	/* q_position start! */
	.q_position {
		padding: 1rem 0;
	}

	.q_position_txt {
		line-height: 2.5rem;
		height: 2.5rem;
		font-size: 1.4rem;
		text-align: right;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	/* q_position end! */

	/* q_main start! */
	.q_main {
		padding: 3.5rem 0 5rem;
		font-size: 1.5rem;
		min-height: 28rem;
	}

	.q_main p {
		font-size: 1.5rem;
	}

	.q_main_l {
		width: 26rem;
		float: left;
	}

	.q_main_l_h {
		padding: 2.2rem 3rem;
		font-size: 1.8rem;
		line-height: 3rem;
		font-weight: 700;
	}

	.q_main_l_h i {
		margin-right: 1.5rem;
	}

	.q_main_l>ul {
		margin: 0.5rem auto 0;
	}

	.q_main_l>ul>li {
		margin: 0 auto 0.5rem;
	}

	.q_main_l>ul>li>a {
		padding: 1.5rem 3rem 1.5rem 6.5rem;
		font-size: 1.6rem;
		line-height: 2.5rem;
	}

	.q_main_l aside {
		margin: 2.5rem auto 0;
	}

	.aside_row_h {
		padding: 2rem 3rem;
		font-size: 1.8rem;
		line-height: 3rem;
		font-weight: 700;
	}

	.aside_row_h i {
		margin-right: 1.5rem;
	}

	.q_main_r {
		width: calc(100% - 31rem);
		float: right;
	}

	.q_contnet {
		padding: 1.8rem 0;
		min-height: 21rem;
	}

	.q_list {
		min-height: 21rem;
	}

	.q_main_h {
		font-size: 2.2rem;
		line-height: 1.8;
		letter-spacing: 0.2rem;
	}

	.q_main_span {
		width: 90%;
		margin: 1rem auto 1.5rem;
	}

	.q_main_span span {
		font-size: 1.4rem;
		line-height: 2rem;
		margin: 0 0.5rem;
	}

	/* q_main end! */

	.q_main .q_news_item {
		width: 48.5%;
		margin: 0 2% 3rem 0;
	}

	.q_main .q_news_item:nth-of-type(3n) {
		margin: 0 2% 3rem 0;
	}

	.q_main .q_news_item:nth-of-type(2n) {
		margin: 0 0 3rem 0;
	}

	.q_main .q_case_item {
		width: 48.5%;
		margin: 0 3% 3rem 0;
	}

	.q_main .q_case_item:nth-of-type(3n) {
		margin: 0 3% 3rem 0;
	}

	.q_main .q_case_item:nth-of-type(2n) {
		margin: 0 0 3rem 0;
	}

	.About_Honor .swiper-slide {
		width: 23.5% ;
	}

	.number_out .number_box .tit b {
		font-size: 2.6rem ;
	}

	.number_out .number_box .tit span {
		font-size: 1.4rem ;
	}

	.About_culture .swiper_culture .swiper-slide {
		width: 50% ;
	}

	.talentResources .card {
		width: 24%  ;
	}

}

@media(max-width: 1199px  ) {
	.main1500 {
		width: 95% ;
		margin: 0 auto ;
	}
}

@media(max-width: 992px) {
	.sp_header,
	.sjj_nav {
		display: none;
	}

	.q_nav>li {
        margin-left: 2rem;
	}

	.Number_scrolling .tit b {
		font-size: 5rem ;
	}

	.Classic_cases .out .swiper-slide  , .News_announcement .swiper-slide{
		width: 41% ;
	}

	.Contact_Information .out .left {
		width: 100% ;
	}

	.Contact_Information .out .img {
		width: 100% ;
		margin-top: 4rem ;
	}

	.q_nav>li>a>span {
		font-size: 1.5rem ;
	}

}

@media(max-width: 767px) {
	.main1500 {
		max-width: 100%;
	}

	/* q_header start! */
	.q_header {
		display: none;
	}

	/* q_header end! */

	/* sp_header  start! */
	.sp_header {
		height: 6rem;
		overflow: hidden;
		background: rgba(255, 255, 255, 1);
		position: fixed;
		z-index: 10;
		width: 100%;
		display: block;
		top: 0;
	}

	.sp_header.sp_header_fixed {
		box-shadow: 0 0 0.2rem #888;
	}

	.sp_logo {
		padding: 0;
		float: left;
		height: 6rem
	}

	.sp_logo a {
		outline: none;
		display: block;
		padding: 1rem 1.5rem;
	}

	.sp_logo img {
		margin: auto;
		max-height: 4rem;
	}

	.sp_nav {
		width: 6rem;
		float: right;
		position: relative;
		cursor: pointer;
		height: 2.6rem;
		margin-top: 2rem
	}

	.sp_nav span {
		display: block;
		background: #0358a9;
		width: 3rem;
		height: 0.3rem;
		position: absolute;
		left: 1rem;
		transition: all ease 0.35s;
		border-radius: 0.3rem;
	}

	.sp_nav span:nth-of-type(1) {
		top: 0
	}

	.sp_nav span:nth-of-type(2) {
		top: 1rem
	}

	.sp_nav span:nth-of-type(3) {
		top: 2rem
	}

	.sp_nav_se span:nth-of-type(1) {
		top: 1rem;
		transform: rotate(45deg)
	}

	.sp_nav_se span:nth-of-type(2) {
		width: 0
	}

	.sp_nav_se span:nth-of-type(3) {
		top: 1rem;
		transform: rotate(-45deg)
	}

	.sjj_nav {
		position: fixed;
		z-index: 9;
		background: #fff;
		width: 100%;
		height: calc(100% - 12rem);
		font-size: 1.4rem;
		line-height: 4rem;
		top: -100%;
		left: 0;
		display: block;
		overflow: auto;
		overflow-x: hidden;
		transition: top ease 0.35s;
		border-top: 0.1rem solid #ddd;
	}

	.nav_show {
		top: 6rem
	}

	.sjj_nav ul {
		transition: all 0s;
	}

	.sjj_nav ul li {
		transition: all 0s;
	}

	.sjj_nav>ul>li:first-child {
		overflow: hidden;
		border-top: 0
	}

	.sjj_nav>ul>li:first-child>a {
		float: left;
		width: calc(100% - 7rem)
	}

	.sjj_nav>ul>li:first-child .language {
		float: right;
		width: 7rem;
		overflow: hidden;
		line-height: 3rem;
		margin-top: 1rem
	}

	.sjj_nav>ul>li:first-child .language a {
		width: 3.5rem;
		float: left;
		border-left: 0.1rem #ddd solid;
		text-align: center;
		color: #999;
		outline: none;
	}

	.sjj_nav ul li i {
		position: absolute;
		top: 0.7rem;
		right: 0;
		border-left: 0.1rem #ddd solid;
		height: 3rem;
		padding: 0 0.7rem 0 0.7rem;
	}

	.sjj_nav ul li i svg {
		transform: rotate(-90deg);
		transition: all ease 0.35s
	}

	.sjj_nav ul li .sjj_nav_i_se svg {
		transform: rotate(0deg)
	}

	.sjj_nav ul li {
		border-top: 0.1rem #ddd solid;
		margin-left: 2rem;
		position: relative;
		line-height: 5rem;
		font-size: 1.6rem
	}

	.sjj_nav>ul>li:last-child {
		border-bottom: 0.1rem #ddd solid;
	}

	.sjj_nav ul li ul {
		display: none
	}

	.sjj_nav ul li a {
		outline: none;
		color: #666;
		width: 80%;
		display: block;
	}

	.sjj_nav ul li ul li a {
		color: #999;
		display: block;
		text-align: left;
	}

	.sjj_nav ul li i svg {
		width: 2rem;
		height: 3rem;
		fill: #555;
		line-height: 4rem;
		display: block;
	}

	.sjj_nav ul li .sjj_nav_i_se svg {
		fill: #0358a9
	}

	.sjj_nav ul li ul li>ul {
		margin-left: 1rem
	}

	/* sp_header  end! */

	/* q_banner start! */
	.q_banner {
		margin: 6rem auto 0;
	}

	.q_banner .swiper_banner .swiper-slide a {
		padding: 42% 0 0;
	}

	.q_banner .swiper_banner .swiper_pagination_banner {
		bottom: 10%;
	}

	.q_banner .swiper_banner .swiper_pagination_banner .swiper-pagination-bullet {
		width: 2.7rem;
		height: 0.5rem;
	}

	.q_banner .swiper_banner .swiper_button_banner {
		display: none;
	}

	/* q_banner end! */

	/* q_hot start! */
	.q_hot {
		padding: 1rem 2rem;
	}

	.q_hot_icon {
		width: 2.5rem;
		float: left;
	}

	.q_hot_txt {
		width: calc(100% - 4.5rem);
	}

	.q_hot .swiper_hot .swiper-slide a {
		font-size: 1.4rem;
		line-height: 2.5rem;
		height: 2.5rem;
	}

	/* q_hot end! */

	/* q_section start! */
	.q_section {
		padding: 3.5rem 2rem;
	}

	.q_section_h2 {
		padding: 1rem 2.5rem;
		font-size: 1.7rem;
		line-height: 2.5rem;
		letter-spacing: 0.2rem;
		font-weight: 700;
	}

	.q_section_main {
		margin: 3rem auto 0;
	}

	.q_section_more {
		margin: 3rem auto 0;
	}

	.q_section_more a {
		padding: 0.5rem 2rem;
		font-size: 1.3rem;
		line-height: 2.5rem;
	}

	/* q_section end! */

	/* q_service start! */
	.q_section.q_service {
		padding: 4rem 2rem 1rem;
	}

	.q_ser_item {
		width: 49%;
		float: left;
		margin: 0 2% 1.5rem 0;
	}

	.q_ser_item:nth-of-type(5n) {
		margin: 0 2% 1.5rem 0;
	}

	.q_ser_item:nth-of-type(2n) {
		margin: 0 0 1.5rem 0;
	}

	.q_ser_item_img .img {
		padding: 160% 0 0;
	}

	.q_ser_mask_in {
		padding: 42% 5% 0;
	}

	.q_ser_item_h_cn {
		font-size: 1.8rem;
		line-height: 3rem;
		letter-spacing: 0.1rem;
		font-weight: 700;
	}

	.q_ser_item_h_en {
		font-size: 1.2rem;
		line-height: 2rem;
	}

	.q_ser_item_more {
		margin: 18% auto 0;
	}

	.q_ser_item_more span {
		padding: 0.7rem 2rem;
		border-radius: 2.5rem;
		font-size: 1.3rem;
		line-height: 2.5rem;
	}

	.q_ser_item_more span i {
		margin-left: 0.5rem;
	}

	/* q_service end! */

	/* q_notice start! */
	.q_notice_main {
		padding: 2.5rem 2rem;
	}

	.q_notice .tab .tab-head {
		padding: 0 0 0.7rem;
	}

	.q_notice_more {
		width: 15%;
		float: right;
		text-align: right;
	}

	.q_notice_more a {
		font-size: 1.5rem;
		line-height: 2.5rem;
		height: 2.5rem;
	}

	.q_notice_nav {
		width: 80%;
		float: left;
	}

	.q_notice_nav .tab-nav li {
		margin-right: 2rem;
	}

	.q_notice_nav .tab-nav li:after {
		position: absolute;
		left: 50%;
		bottom: -0.8rem;
		content: "";
		width: 0;
		height: 0.3rem;
		border-radius: 0.3rem;
		background-color: #2a5e96;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	.q_notice_nav .tab-nav li a {
		padding: 0;
		font-size: 1.5rem;
		line-height: 2.5rem;
		height: 2.5rem;
	}

	.q_notice .tab .tab-body {
		padding: 2rem 0 0;
	}

	.q_notice_img {
		width: 100%;
		height: auto;
		float: none;
	}

	.q_notice_img .img {
		height: auto;
		padding: 65% 0 0;
	}

	.q_notice_list {
		width: 100%;
		float: none;
		margin: 1.5rem auto 0;
	}

	.q_notice_item {
		padding: 1rem 0 1rem 2rem;
	}

	.q_notice_item a:before {
		width: 0.5rem;
		height: 0.5rem;
		left: -1.8rem;
		top: 1rem;
	}

	.q_notice_item_date {
		display: none;
	}

	.q_notice_item_h {
		width: 100%;
		float: none;
		font-size: 1.5rem;
		line-height: 2.5rem;
		height: 2.5rem;
		white-space: nowrap;
	}

	/* q_notice end! */

	/* q_about start! */
	.q_section.q_about {
		background: none;
		padding: 3.5rem 2rem 1rem;
	}

	.q_about_title {
		text-align: center;
		color: #333;
	}

	.q_about_title_cn {
		font-size: 1.9rem;
		line-height: 2.5rem;
		font-weight: 700;
	}

	.q_about_title_en {
		font-size: 1.2rem;
		line-height: 2.3rem;
	}

	.q_about_main {
		margin: 2rem auto 0;
		padding: 0;
	}

	.q_about_logo {
		width: 100%;
		position: static;
		text-align: center;
	}

	.q_about_logo img {
		width: 18rem;
	}

	.q_about_p {
		margin: 2rem auto 0;
		font-size: 1.5rem;
		line-height: 2;
	}

	.q_about_p p {
		font-size: 1.5rem;
		line-height: 2;
		text-align: justify;
	}

	/* q_about end! */

	/* q_case start! */
	.q_section.q_case {
		padding: 3.5rem 2rem;
	}

	.q_case_item {
		width: 100%;
		float: none;
		margin: 0 auto 2rem;
	}

	.q_case_item:nth-of-type(3n) {
		margin: 0 auto 2rem;
	}

	.q_case_item .img {
		padding: 65.72% 0 0;
	}

	.q_mask {
		background-color: rgba(0, 0, 0, .5);
	}

	.q_case_item_h {
		border: 0.3rem solid rgba(255, 255, 255, .5);
		padding: 2.5rem 3.5rem;
		opacity: 1;
	}

	.q_case_item_h span {
		font-size: 1.7rem;
		line-height: 2.5rem;
		font-weight: 700;
		letter-spacing: 0.1rem;
	}

	/* q_case end! */

	/* q_news start! */
	.q_section.q_news {
		padding: 3.5rem 2rem 1rem;
	}

	.q_news_item {
		width: 100%;
		float: none;
		margin: 0 auto 2.5rem;
	}

	.q_news_item:nth-of-type(4n) {
		margin: 0 auto 2.5rem;
	}

	.q_news_item_txt {
		padding: 0 1.5rem;
	}

	.q_news_item_h {
		margin: 1.5rem auto 0;
	}

	.q_news_item_h a {
		font-size: 1.8rem;
		line-height: 2.6rem;
		height: auto;
		letter-spacing: 0;
		font-weight: 400;
		white-space: normal;
	}

	.q_news_item_date {
		margin: 0.5rem auto;
		font-size: 1.4rem;
		line-height: 2rem;
	}

	.q_news_item_p {
		font-size: 1.3rem;
		line-height: 2.3rem;
		height: 4.6rem;
		-webkit-line-clamp: 2;
	}

	.q_news_item_more {
		margin: 1.5rem auto 0;
	}

	.q_news_item_more a {
		padding: 0.6rem 2rem;
		font-size: 1.2rem;
		letter-spacing: 0;
	}

	/* q_news end! */

	/* q_footer start! */
	.q_footer_t {
		padding: 3.5rem 3rem 2.5rem;
	}

	.q_footer_nav {
		width: 100%;
		float: none;
	}

	.q_footer_item {
		width: 32%;
		float: left;
		margin: 0 2% 1rem 0;
	}

	.q_footer_item:nth-of-type(3n) {
		margin: 0 0 1rem 0;
	}

	.q_footer_item_h>a {
		font-size: 1.3rem;
		line-height: 2.5rem;
		border: 0.1rem solid #ccc;
		padding: 0.5rem;
		text-align: center;
	}

	.q_footer_item ul {
		display: none;
	}

	.q_footer_wx {
		width: 100%;
		float: none;
		text-align: center;
		margin: 2rem auto 0;
	}

	.q_footer_wx_item {
		width: 36%;
	}

	.q_footer_wx_item:nth-of-type(2) {
		margin: 0 1.5rem;
	}

	.q_footer_b .q_footer_main {
		padding: 2rem 3rem;
	}

	.q_footer_main>div>span {
		display: block;
	}

	.q_footer_main>div>br {
		display: none;
	}

	.q_footer_b span,
	.q_footer_b a {
		margin: 0 0.4rem;
		line-height: 2rem;
		font-size: 1.2rem;
	}

	.q_footer_b .q_footer_b_big span,
	.q_footer_b .q_footer_b_big a {
		font-size: 1.4rem;
		line-height: 2.5rem;
	}

	.q_footer_b_normal {
		margin: 1.5rem auto 0;
	}

	.q_footer_b span a {
		margin: 0;
	}

	.q_footer_b span img {
		width: 2.5rem;
		margin-right: 0.6rem;
	}

	/* q_footer end! */

	/* q_banner_n start! */
	.q_banner_n .img {
		padding: 40% 0 0;
	}

	/* q_banner_n end! */

	/* q_position start! */
	.q_position {
		padding: 1rem 2rem;
	}

	.q_position_txt {
		line-height: 2.5rem;
		height: 2.5rem;
		font-size: 1.3rem;
		text-align: left;
	}

	/* q_position end! */

	/* q_main start! */
	.q_main {
		padding: 2.5rem 2rem 3.5rem;
		font-size: 1.5rem;
		min-height: 15rem;
	}

	.q_main p {
		font-size: 1.5rem;
	}

	.q_main_l {
		width: 100%;
		float: none;
	}

	.q_main_l_h {
		display: none;
	}

	.q_main_l>ul {
		margin: 0 auto;
	}

	.q_main_l>ul:after {
		content: ".";
		display: block;
		height: 0;
		visibility: hidden;
		clear: both;
		font-size: 0;
	}

	.q_main_l>ul>li {
		width: 32%;
		float: left;
		margin: 0 2% 1rem 0;
	}

	.q_main_l>ul>li:nth-of-type(3n) {
		margin: 0 0 1rem 0;
	}

	.q_main_l>ul>li>a {
		padding: 0.7rem 1rem;
		font-size: 1.3rem;
		line-height: 2.5rem;
		text-align: center;
	}

	.q_main_l aside {
		display: none;
	}

	.q_main_r {
		width: 100%;
		float: none;
		margin: 1.5rem auto 0;
	}

	.q_contnet {
		padding: 1.5rem 0;
		min-height: 15rem;
		overflow: auto ;
	}

	.q_list {
		min-height: 13.5rem;
	}

	.q_main_h {
		width: 100%;
		font-size: 1.8rem;
		line-height: 1.8;
		letter-spacing: 0.2rem;
		font-weight: 700;
		color: #444;
	}

	.q_main_span {
		width: 100%;
		margin: 0.7rem auto 1rem;
	}

	.q_main_span span {
		font-size: 1.3rem;
		line-height: 2rem;
		margin: 0 0.2rem;
	}

	/* q_main end! */

	.q_main .q_notice_list {
		margin: 0 auto;
	}

	.q_main .q_news_item {
		width: 100%;
		margin: 0 auto 2.5rem;
	}

	.q_main .q_news_item:nth-of-type(3n) {
		margin: 0 auto 2.5rem;
	}

	.q_main .q_news_item:nth-of-type(2n) {
		margin: 0 auto 2.5rem;
	}

	.q_main .q_case_item {
		width: 100%;
		margin: 0 auto 2rem;
	}

	.q_main .q_case_item:nth-of-type(3n) {
		margin: 0 auto 2rem;
	}

	.q_main .q_case_item:nth-of-type(2n) {
		margin: 0 auto 2rem;
	}

	.q_news_list .q_news_item {
		width: 100% ;
	}

	.swiper_banner .swiper-slide .text h2 {
		font-size: 5rem ;
		margin-bottom: 1rem ;
	}

	.swiper_banner .swiper-slide .text p {
		font-size: 1.6rem ;
		padding: 0px ;
	}

	.Company_Introduction .out .left {
		width: 100% ;
	}

	.Company_Introduction .out .right {
		width: 100% ;
		margin-top: 4rem ;
	}

	.Company_Introduction {
		padding: 6rem 0px ;
	}

	.Company_Introduction .out .left h2 {
		font-size: 4rem ;
	}

	.Company_Introduction .out .left h3 {
		font-size: 2.6rem ;
	}

	.Business_Services .out .box {
		width: 100% ;
		margin-bottom: 2rem ;
	}

	.Business_Services .out .box:last-child {
		margin-bottom: 0px ;
	}

	.Business_Service .out .box {
		width: 48% !important;
	}

	.Business_Service .out .box .text .text_box , .Business_Service .out .box .text .txt {
		transform: translateY(0px ) !important;
		opacity: 1 !important;
	}

	.Classic_cases .out .swiper-slide .img {
		height: 21rem ;
	}

	.News_announcement .swiper-slide .img {
		height: 24rem ;
	}

	.talentResources_1 .text , .talentResources_1 .img {
		width: 100% ;
	}

	.talentResources_1 .img {
		margin-top: 3rem ;
	}

	.talentResources .grid {
		gap: 2rem 0px ;
	}

	.talentResources .card{
		width: 48% ;
	}

	.talentResources_3 .grid .text-center {
		width: 100% ;
	}

	.talentResources p {
		text-align: center ;
	}

	.talentResources {
		padding-top: 0px ;
	}

	.About_company .out .left {
		width: 100% ;
	}

	.About_company .out .right {
		width: 100% ;
		margin-top: 4rem ;
	}

	.About_culture .swiper_culture .swiper-slide {
		width: 100% ;
	}

	.About_Honor .swiper-slide {
		width: 40% ;
	}

	.About_culture .swiper_culture .swiper-slide {
		width: 77% ;
	}
	
}

@media(max-width: 575px) {
	/* sp_header  start! */
	.sp_header {
		height: 5.4rem;
	}

	.sp_logo {
		height: 5.4rem
	}

	.sp_logo img {
		max-height: 3.4rem;
	}

	.sp_nav {
		margin-top: 1.4rem
	}

	.sjj_nav {
		height: calc(100% - 11.4rem);
	}

	.nav_show {
		top: 5.4rem
	}

	/* sp_header  end! */
	.q_banner {
		margin: 5.4rem auto 0;
	}

	.Business_Service .out .box {
		width: 100% !important;
	}

	.Number_scrolling .box {
		width: 48% ;
		padding: 1rem ;
		box-sizing: border-box ;
	}

	.Number_scrolling .tit {
		justify-content: center ;
	}

	.Home_title h2 {
		font-size: 3rem ;
	}

	.Classic_cases .out .swiper-slide {
		width: 50% ;
	}

	.Classic_cases .out .swiper-slide .img{
		height: 18rem ;
	}

	.News_announcement .swiper-slide {
		width: 50% ;
	}

	.News_announcement .swiper-slide .img {
		height: 18rem ;
	}

	.Business_Service .out .box .text .text_box {
		height: 45rem;
	}

	.swiper_banner .swiper-slide .text h2 {
		font-size: 3rem ;
	}

	.Form_out_body input {
		width: 100% ;
	}

	.About_culture .swiper_culture .swiper-slide {
		width: 100% ;
	}

	.About_Honor .swiper-slide {
		width: 65% ;
	}

}